<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article# " lang="es">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Bienvenido al nuevo sitio web de TWBlue | TWBlue</title>
<link href="../../../assets/css/all-nocdn.css" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
<meta name="theme-color" content="#5670d4">
<meta name="generator" content="Nikola (getnikola.com)">
<link rel="alternate" type="application/rss+xml" title="RSS (es)" hreflang="es" href="../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (en)" hreflang="en" href="../../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (fr)" hreflang="fr" href="../../../fr/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (pl)" hreflang="pl" href="../../../pl/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (ru)" hreflang="ru" href="../../../ru/rss.xml">
<link rel="canonical" href="https://twblue.es/es/posts/1/">
<!--[if lt IE 9]><script src="../../../../assets/js/html5.js"></script><![endif]--><meta name="author" content="MCV Software">
<link rel="next" href="../snapshots/" title="¡Las versiones snapshot están de regreso!" type="text/html">
<meta property="og:site_name" content="TWBlue">
<meta property="og:title" content="Bienvenido al nuevo sitio web de TWBlue">
<meta property="og:url" content="https://twblue.es/es/posts/1/">
<meta property="og:description" content="¡Hola a todos! El día de hoy, nos complace anunciar la puesta en marcha del nuevo sitio web de TWBlue. Hemos estado trabajando en un rediseño del sitio web de TWBlue para hacer más fácil su traducción">
<meta property="og:type" content="article">
<meta property="article:published_time" content="2016-10-03T09:20:57-05:00">
<link rel="alternate" hreflang="en" href="../../../posts/1/">
<link rel="alternate" hreflang="pl" href="../../../pl/posts/1/">
</head>
<body>
<a href="#content" class="sr-only sr-only-focusable">Ir al contenido principal</a>

<!-- Header and menu bar -->
<div class="container">
      <header class="blog-header py-3"><div class="row nbb-header align-items-center">
          <div class="col-md-3 col-xs-2 col-sm-2" style="width: auto;">
            <button class="navbar-toggler navbar-light bg-light nbb-navbar-toggler" type="button" data-toggle="collapse" data-target=".bs-nav-collapsible" aria-controls="bs-navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse bs-nav-collapsible bootblog4-search-form-holder">
                
            </div>
        </div>
          <div class="col-md-6 col-xs-10 col-sm-10 bootblog4-brand" style="width: auto;">
            <a class="navbar-brand blog-header-logo text-dark" href="../../">

            <span id="blog-title">TWBlue</span>
        </a>
          </div>
            <div class="col-md-3 justify-content-end align-items-center bs-nav-collapsible collapse flex-collapse bootblog4-right-nav">
            <nav class="navbar navbar-light bg-white"><ul class="navbar-nav bootblog4-right-nav">
<li class="nav-item"><a href="../../../" rel="alternate" hreflang="en" class="nav-link">English</a></li>
            <li class="nav-item"><a href="../../../fr/" rel="alternate" hreflang="fr" class="nav-link">Français</a></li>
            <li class="nav-item"><a href="../../../pl/" rel="alternate" hreflang="pl" class="nav-link">Polski</a></li>
            <li class="nav-item"><a href="../../../ru/" rel="alternate" hreflang="ru" class="nav-link">Русский</a></li>

                    
                    

                    
            </ul></nav>
</div>
    </div>
</header><nav class="navbar navbar-expand-md navbar-light bg-white static-top"><div class="collapse navbar-collapse bs-nav-collapsible" id="bs-navbar">
            <ul class="navbar-nav nav-fill d-flex w-100">
<li class="nav-item">
<a href="../../index.html" class="nav-link">Inicio</a>
                </li>
<li class="nav-item">
<a href="../../donate" class="nav-link">Realiza un donativo</a>
                </li>
<li class="nav-item">
<a href="../../downloads" class="nav-link">Descargas</a>
                </li>
<li class="nav-item">
<a href="../../documentation" class="nav-link">Documentación</a>
                </li>
<li class="nav-item">
<a href="../../soundpacks" class="nav-link">Paquetes de sonido</a>
                </li>
<li class="nav-item">
<a href="https://github.com/mcv-software/twblue/issues" class="nav-link">Errores reportados</a>
                </li>
<li class="nav-item">
<a href="../../team" class="nav-link">Equipo</a>

                
            </li>
</ul>
</div>
<!-- /.navbar-collapse -->
</nav>
</div>

<div class="container" id="content" role="main">
    <div class="body-content">
        <!--Body content-->
        
        
        
<article class="post-text h-entry hentry postpage" itemscope="itemscope" itemtype="http://schema.org/Article"><header><h1 class="p-name entry-title" itemprop="headline name"><a href="." class="u-url">Bienvenido al nuevo sitio web de TWBlue</a></h1>

        <div class="metadata">
            <p class="byline author vcard p-author h-card"><span class="byline-name fn p-name" itemprop="author">
                    MCV Software
            </span></p>
            <p class="dateline">
            <a href="." rel="bookmark">
            <time class="published dt-published" datetime="2016-10-03T09:20:57-05:00" itemprop="datePublished" title="2016-10-03 09:20">2016-10-03 09:20</time></a>
            </p>
            

        </div>
        
        <div class="metadata posttranslations translations">
            <h3 class="posttranslations-intro">También disponible en:</h3>
                <p><a href="../../../posts/1/" rel="alternate" hreflang="en">English</a></p>
                <p><a href="../../../pl/posts/1/" rel="alternate" hreflang="pl">Polski</a></p>
        </div>

    </header><div class="e-content entry-content" itemprop="articleBody text">
    <p>¡Hola a todos! El día de hoy, nos complace anunciar la puesta en marcha del nuevo sitio web de TWBlue. Hemos estado trabajando en un rediseño del sitio web de TWBlue para hacer más fácil su traducción, lo que te permitirá leer el sitio web en tu idioma nativo, incluso si este no es inglés.</p>
<p>Actualmente, nos encontramos trabajando para traducir el sitio web al español, francés y ruso, aunque más traducciones podrían ser añadidas pronto. Otras secciones, como la página de descargas, la sección de paquetes de sonido y una versión actualizada de la documentación, funcionan correctamente y puedes acceder a ellas a través del menú principal.</p>
<p>Si hablas español, francés o ruso, estamos contentos de anunciar que ahora serás capaz de acceder al contenido completamente traducido del sitio web de TWBlue en tu idioma, añadiendo /código_de_idioma al final de la dirección web. Por ejemplo, la dirección para este sitio web es https://twblue.es, para acceder a la página en español, solo hay que escribir twblue.es/es, para el ruso twblue.es/ru y para el francés twblue.es/fr.</p>
<p>Otra forma de cambiar el idioma del sitio es mostrar el menú principal (en algunos navegadores de internet, hay que  pulsar sobre un botón para que el menú se muestre), y seleccionar tu idioma de la segunda lista.</p>
<p>Además, cuando te encuentres leyendo una sección que está disponible en otros idiomas, podrás cambiar entre ellos si los seleccionas. Verás un encabezado que te indicará las diferentes traducciones.</p>
<p>Esperamos que disfrutes de este nuevo sitio web, que será más rápido y seguro.</p>
    </div>
    <aside class="postpromonav"><nav><ul class="pager hidden-print">
<li class="next">
                <a href="../snapshots/" rel="next" title="¡Las versiones snapshot están de regreso!">Siguiente publicación</a>
            </li>
        </ul></nav></aside></article><!--End of body content--><footer id="footer">
            Contents © 2023         <a href="https://mcvsoftware.com">MCV Software</a> - Powered by         <a href="https://getnikola.com" rel="nofollow">Nikola</a>         
            
            
        </footer>
</div>
</div>


        <script src="../../../assets/js/all-nocdn.js"></script><!-- Social buttons --><div id="addthisbox" class="addthis_toolbox addthis_peekaboo_style addthis_default_style addthis_label_style addthis_32x32_style">
<a class="addthis_button_more">Share</a>
<ul>
<li>
<a class="addthis_button_facebook"></a>
</li>
<li>
<a class="addthis_button_google_plusone_share"></a>
</li>
<li>
<a class="addthis_button_linkedin"></a>
</li>
<li>
<a class="addthis_button_twitter"></a>
</li>
</ul>
</div>
<script src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4f7088a56bb93798"></script><!-- End of social buttons --><script>
    baguetteBox.run('div#content', {
        ignoreClass: 'islink',
        captions: function(element){var i=element.getElementsByTagName('img')[0];return i===undefined?'':i.alt;}});
    </script>
</body>
</html>
